* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --fontColor: rgb(18, 15, 78);
}


html,
body {
    width: 100%;
    overflow-y: visible;
}

footer {
    background-color: #e6e6e6;
    text-align: center;
}

footer h2 {
    padding: 0.6rem;
    color: var(--fontColor);
    letter-spacing: 0.4rem;
    font-size: 0.8rem;
    margin-bottom: 0;
    font-family: montserrat;
}

/*---------NAV BAR---------*/

header {
    position: sticky;
    top: 0;
    z-index: 20;
    background-color: white;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}

nav {
    padding-top: 0.6rem;
    padding-bottom: 0.2rem;
    line-height: 0;

}

#textlogo {
    display: none;
}

nav ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    list-style: none;
}

nav ul li {
    padding: 0.9rem 1.2rem;
}

ul li .navButton {
    color: var(--fontColor);
    text-decoration: none;
    font-size: 18px;
    padding: 12px;
    border-radius: 5px;
    transition: 0.2s ease-in-out;
    font-family: montserrat;
}

.navButton.active,
.navButton:hover,
.navButton:after {
    background-color: #eeeded;
}

.navButton i {
    position: relative;
    right: -5px;
    font-size: 1.3rem;
}

.checkbtn {
    font-size: 30px;
    color: var(--fontColor);
    cursor: pointer;
    position: relative;
    margin: 0.53rem 1rem;
    display: none;
}

#check {
    display: none;
}


/*---------Dropdown Menu---------*/
.dd-button {
    position: relative;
    user-select: none;

}

.dropdown {
    line-height: normal !important;
    margin: 15px;
    position: absolute;
    left: -10px;
    width: 200px;
    background-color: #ffffff;
    display: none;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    transition: all 0.4s ease-in-out;
    z-index: 5;

}

.dropdown li {
    padding: 1rem 0.5rem;
    padding-bottom: 0;
    transition: 0.4s ease-in-out;
}

.dropdown li a {
    display: block;
    color: black;
    font-size: 15px;
    text-decoration: none;
    font-family: montserrat;
    padding: 0 0 10px 0;
    border-bottom: 1px #ececec solid;
    border-radius: 5px;
    transition: 0.2s ease-in-out;
}

.dd-button:hover .dropdown {
    display: block;
}

.dropdown li:hover {
    background-color: #eeeded;
}

/*---------Dropdown Menu---------*/


/*---------NAV BAR---------*/

/* Üst Kısım */
.info {
    display: flexbox;
    background-image: linear-gradient(to bottom, rgba(250, 242, 232, 0.342) 60%, rgb(255, 255, 255));
    border-bottom: 1px solid #ddd;
}

.description {
    position: relative;
    color: var(--fontColor);
    margin: 0 auto;
    padding: 1rem 0;
    width: 45rem;
    z-index: 2;
    overflow: hidden;

}

.description h2 {
    text-align: center;
    padding: 1.2vw;
    margin: 0;
    font-family: Roboto Condensed;
    text-transform: uppercase;
    letter-spacing: 0.6rem;
}

.description p {
    line-height: 1.6rem;
    font-family: montserrat;
    letter-spacing: 0.1rem;
    text-align: center;
}

.cards {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 43rem;
    padding-bottom: 1rem;


}

.card {
    margin: 10px;
    border-radius: 1rem;
    width: 320px;
    border: 1px solid var(--fontColor);
    transition: all 0.4s ease-in-out;
    cursor: pointer;
    display: flex;
    flex-direction: column;

}


.card-image {
    background-color: #302419;
    height: 150px;
    z-index: 0;
    overflow: hidden;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    transform-origin: center;
    border-bottom: 1px solid #ddd;
}

.card img {
    position: relative;
    transform: scale(var(--img-scale));
    transition: transform 0.4s ease-in-out;
}

.card-info {
    padding: 10px 20px;
    color: rgb(18, 15, 78);
    ;
    height: 242px;
}

.card-body {
    background-color: #ffffff;
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    flex: 1;
}

.card-body h2 {
    font-family: Roboto Condensed;
    padding: 5px 0;
    font-size: 2rem;
    text-align: center;
    letter-spacing: 0.1rem;
}

.card-body p {
    font-family: "Nunito", arial, sans-serif;
    padding-bottom: 20px;
}


.card:has(:hover, :focus) {
    box-shadow: rgba(0, 0, 0, 0.20) 0px 10px 30px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    --img-scale: 1.1;
}

/*İNDEX CİNSİYET İSİM KARTLARI*/

.name-cards {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 53rem;
    padding-bottom: 1rem;


}

.card-name {
    margin: 10px;
    border-radius: 1rem;
    width: 350px;
    height: 400px;
    transition: all 0.4s ease-in-out;
    cursor: pointer;
    display: flex;
    flex-direction: column;
}

.card-name img {
    position: relative;
    transform: scale(var(--img-scale));
    transition: transform 0.4s ease-in-out;
}

.card-name-image {
    background-color: #302419;
    z-index: 0;
    height: 100%;
    overflow: hidden;
    border-radius: 1rem;
    transform-origin: center;
    border-bottom: 1px solid #ddd;
}

.card-name:has(:hover, :focus) {
    box-shadow: rgba(0, 0, 0, 0.20) 0px 10px 30px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    --img-scale: 1.1;
}

/*İNDEX CİNSİYET İSİM KARTLARI*/

/*---------Üst Kısım---------*/

/*---------SİDE BAR---------*/

.sidebar {
    width: 29vw;
    max-width: 327px;
}

.categories {
    display: flexbox;
    padding: 1.2rem;
}

.sidebar ul {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    list-style: none;
}

.categories li {
    display: flex;
    font-family: Nunito, arial, sans-serif;
    padding: 0.7rem 0px 0.5rem 0px;
    font-size: 0.95rem;
    border-bottom: 1px solid #e0dfdfb0;
    transition: 0.4s ease-in-out;
    cursor: pointer;
}

li .cgButton {
    user-select: none;
    text-decoration: none;
    color: rgba(18, 15, 78, 0.692);
    padding-left: 0.3rem;
    letter-spacing: 0.05rem;
}

.categories h2 {
    font-family: Nunito;
    color: var(--fontColor);
    font-size: 2rem;
    margin-bottom: 1.4rem;

}

.categories li:hover {
    background-color: #e4e4e4;
}

/*---------SİDE BAR---------*/

.container {
    display: flex;
    padding: 0.4rem;
    margin: auto;
    justify-content: center;
}

.container-error {
    color: #444;
    font-family: Nunito;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 0.4rem;
    margin: auto;
    align-items: center;
    justify-content: space-between;
    text-align: center;
}

.container-error h1 {
    font-size: 8rem;
    margin: 4rem 0 1rem;
}

.container-error h5 {
    font-size: 2rem;
    margin: 0 0 1rem;
}

.container-error h6 {
    font-size: 1.5rem;
    margin: 0 0 1rem;
}


/*---------İSİM AÇIKLAMA---------*/
.main {
    flex: 1;
    max-width: 1080px;
    height: max-content;
}


.main-info {
    padding: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 1.4rem;
}

.main-info img {
    display: block;
    border-radius: 1rem;
    margin: 1rem 0rem;
    margin-bottom: 3rem;
    aspect-ratio: 1240/580;
    height: 44vw;
    max-height: 400px;
    background-color: black;
}

.main-info h1,
.main-info h2 {
    font-family: Nunito;
    font-size: 2rem;
    color: var(--fontColor);
    margin-bottom: 0.5rem;
}

.main-info p {
    font-family: Nunito;
    font-size: 17px;
    line-height: 1.5rem;
    color: #646464;
}

.main-content {
    padding: 1rem;
    padding-top: 0;
    display: flex;
}

/*---------İSİM AÇIKLAMA---------*/


/*---------İSİMLER---------*/
.names {
    flex: 1;
    display: flex;
    flex-direction: column;
    background-color: rgb(240, 239, 239);
    height: 100%;
    width: 300px;
}

.name-info {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #3d3d3d;
    user-select: none;
}

.name h2 {
    padding-left: 1rem;
    flex: 1;
    font-family: montserrat;
    display: inline-block;
    color: var(--fontColor);
}

.name p {
    flex: 1;
    font-family: Nunito;
    display: inline-block;
    color: var(--fontColor);
    margin-right: 8rem;
}

.mean {
    display: none !important;
}

.name-info:has(.mean-active) {
    box-shadow: 2px 0 10px rgba(0, 0, 0, 0.5), -2px 0 10px rgba(0, 0, 0, 0.5);
}

.mean-active {
    display: flexbox;
    background-color: rgb(104, 104, 104);
    width: 100%;
    transition: all 0.5s ease-in-out;
}

.mean-active h2 {
    display: block;
    color: white;
    text-align: center;
    font-size: 2rem;
    text-transform: uppercase;
    padding: 0.5rem;
}

.mean-active p {
    color: white;
    text-align: center;
    font-family: nunito;
    display: flex;
    justify-content: center;
    margin: 0 2rem 1rem;
}

.mean-info {
    margin: 0px 2rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 1rem;
    padding-bottom: 0.6rem;
    border-top: 1px solid rgba(255, 255, 255, 0.342);
}

.mean-info h3 {
    color: white;
    text-align: center;
    font-family: montserrat;
    font-weight: 500;
    letter-spacing: 0.09rem;
}

.mean-gender h4 i {
    top: -1px;
    position: relative;
    font-weight: bold;
    transform: scale(1.3);
    padding-left: 0.2rem;
}

.mean-info h4 {
    padding: 0.4rem;
    color: #ddd;
    font-family: montserrat;
    font-weight: bold;
    letter-spacing: 0.08rem;
    text-align: center;
}


/*---------İSİMLER---------*/



.alphabets {
    display: flex;
    flex-direction: column;
    width: 50px;
    margin: 0px 1rem 0px 0px;
    user-select: none;
}

.letter {
    width: 50px;
    color: var(--fontColor);
    font-family: montserrat;
    font-weight: bold;
    font-size: 1.2rem;
    padding: 0.7rem 1rem;
    margin: 1px 0px;
    text-align: center;
    background-color: #e0dfdf;
    transition: 0.2s ease-in-out;

}

.letter:hover {
    transform: scale(1.15);
}

.active {
    background-color: #7a7a7ab0;
    color: white;
}

/*-----------------------------------------*/

/* İsim Makinesi Alani*/

.makineContainer {
    display: flex;
    padding: 0.4rem;
    margin: auto;
    justify-content: center;
}

.content {
    position: relative;
}

.makine-content {
    position: relative;
}

.slider-container {
    position: relative;
}

.overlay {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.70);
    /* Siyah yarı opak renk */
    z-index: 1;
}

.name-generator-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;

    color: white;
    z-index: 2;
}

.name-generator-container h1 {
    text-align: center;
    font-size: 4.5vw;
    letter-spacing: 0.7vw;
    margin-top: 3vw;
}

.name-generator-container h2 {
    text-align: center;
    font-size: 4vw;
    letter-spacing: 0.4vw;
    padding-top: 11vw;
    padding-bottom: 0.3vw;
}

.name-generator-container hr {
    display: block;
    margin: auto;
    margin-bottom: 10px;
    border-top: 0.7vw solid rgb(255, 255, 255);
    border-radius: 3px;
    width: 28vw;
    z-index: 5;
}

/* (İsim Getirme) Button Alanı*/
.name-generator-container .button {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 3vw;

}

.button button {
    font-family: montserrat;
    font-weight: 400;
    letter-spacing: 0.4rem;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    font-size: 1.5vw;
    background: rgb(242, 242, 242);
    background: radial-gradient(circle, rgba(242, 242, 242, 1) 0%, rgba(212, 212, 212, 1) 100%);
    padding: 1.2vw 3vw;
    border-radius: 10px;
    color: var(--fontColor);
    transition: transform 0.2s ease-in-out;

}

.button button:hover {
    transform: scale(1.12);

}

.button button:active {
    transform: scale(0.92);
}

/* (İsim Getirme) Button Alanı*/
/* (Cinsiyet) Button Alanı*/
.gender {
    margin-top: 2vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.gender button {
    margin: 4vw 4vw;
    flex: 0.056;
    border: 0.3vw solid #ffffff60;
    cursor: pointer;
    transition: 0.2s ease-in-out;
    border-radius: 5px;
    overflow: hidden;
    height: 7.5vw;
    transform: scale(1.2);

}

.gender .selected {
    transform: scale(1.5);
    border: 00.3vw solid rgba(18, 15, 78, 0.459);
}

.gender button:active {
    transform: scale(1.5);
    border: 00.3vw solid rgb(18, 15, 78, 0.459);
}

.gender .buttonContent {
    text-align: center;
    width: 1vw;
    height: 1vw;
    padding: 0;
    margin: 0;
    font-size: 1vw;
    color: white;
    font-family: montserrat;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.12vw;
}

.gender img {
    display: flexbox;
    justify-content: center;
    color: white;
    width: 3vw;
    height: 3vw;
    margin: 0;
    padding: auto;

}

#female {
    background-color: #f0a8cc;
    margin-left: 0;

}

#male {
    background-color: #a8d2f0;
    margin-right: 0;

}

#unisex {
    background-color: #ccbdde;
}

/* (Cinsiyet) Button Alanı*/
/* İsim Makinesi Alani*/


.makineMean {
    background-color: #a3a3a367;
    margin: 1.2rem 0rem;
    display: flex;
    border-radius: 1rem;
    flex: 1;
    flex-direction: column;
}

.makineMean h2 {
    display: block;
    color: var(--fontColor);
    text-align: center;
    font-size: 3rem;
    text-transform: uppercase;
    padding: 0.5rem;
}

.makineMean p {
    color: var(--fontColor);
    font-family: nunito;
    font-size: 1.3rem;
    margin: auto 2rem 1rem;
}

.makine-mean-info {
    margin: 0rem 2rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 1rem;
    padding-bottom: 0.6rem;
    margin-top: auto;
    border-top: 1px solid rgba(68, 49, 112, 0.342);

}

.makine-mean-info h3 {
    color: var(--fontColor);
    font-family: montserrat;
}

.makine-mean-info h4 {
    padding: 0.4rem;
    color: rgba(52, 49, 114, 0.788);
    font-family: montserrat;
    font-weight: bold;
    text-align: center;
}

.mean-koken h4 {
    width: 84px;
    flex-wrap: wrap;
}

.mean-koken h3 {
    text-align: center;
}

.makineContainer .main {
    padding: 0rem 1rem;
    display: flex;
}



/*-----------------------------------------*/

.containerPopuler {
    display: flex;
    padding: 0.4rem;
    margin: auto;
    justify-content: center;
}

/* Slider Açıklama Alanı */
.descriptionPopuler {
    position: relative;
    color: white;
    margin: 0 auto;
    width: 45rem;
    z-index: 2;
    overflow: hidden;
    box-sizing: content-box;

}

.descriptionPopuler h1 {
    text-align: center;
    padding: 1.2vw;
    margin: 0.7rem;
    margin-bottom: 1rem;
    font-family: Roboto Condensed;
    text-transform: uppercase;
    letter-spacing: 0.6rem;
}

.descriptionPopuler p {
    line-height: 1.6rem;
    font-family: "Nunito", arial, sans-serif;
    font-size: 1.2rem;
    letter-spacing: 0.1rem;
    text-align: center;
}

/* Slider Açıklama Alanı */



/* İsim Alanı*/
.popularNames {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    z-index: 3;
    margin: 1.2rem 0rem;
    padding: 0rem 1rem;
}

.popularNames div {
    flex: 1;
}

.popularNames h2 {
    color: var(--fontColor);
    font-family: Roboto Condensed;
    font-size: 3rem;
    display: flexbox;
    width: 100%;
    font-weight: bolder;
    margin: 0;
    text-align: left;
    letter-spacing: 0.5rem;
}

.popularNames table {
    margin: 2vw;
    color: var(--fontColor);
    border-collapse: collapse;
}

.popularNames tr,
td,
th {
    border: 1px solid #d3d2d2;
    padding: 10px 20px;
    text-align: center;
}

.popularNames td {
    font-family: montserrat;
    letter-spacing: 0.1vw;
    font-weight: lighter;
}

.popularNames th {
    color: white;
    background-color: rgb(13, 11, 59);
    font-family: Roboto Condensed;
    font-weight: 800;
    letter-spacing: 0.2rem;
}

.Erkek {
    margin-right: 1.7rem;
}

.Kadin {
    margin-left: 1.7rem;
}

.Kadin h2 {
    text-align: right;
}

/* İsim Alanı*/



.search-content {
    padding: 1rem;
    padding-top: 0;
    display: flex;
    flex-direction: column;
}

.searchBox {
    margin: 0.3rem 1rem 1rem;
}

.searchBox input {
    width: 100%;
    border-radius: 10px;
    padding: 0.8rem;
    letter-spacing: 0.08rem;
    font-family: "Roboto Condensed", arial, sans-serif;
    border: 3px solid var(--fontColor);
    font-size: large;
}

.search-content .names {
    flex: 1;
    display: flex;
    flex-direction: column;
    background-color: rgb(240, 239, 239);
    height: 100%;
    width: 100%;
}



@media (max-width: 1100px) {
    .container {
        flex-direction: column;
    }

    .sidebar {
        width: 100%;
    }
}

@media (max-width: 934px) {

    .sidebar {
        width: 100%;
    }

    #textlogo {
        color: var(--fontColor);
        position: absolute;
        display: block;
        margin: 0rem;
        line-height: 1;
        font-weight: bolder;
        font-size: 1.4rem;
        font-family: "Nunito", arial, sans-serif;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 0.4rem;
        width: 100%;
        left: 50%;
        top: 60%;
        transform: translate(-50%, -50%);
        user-select: none;
    }

    .checkbtn {
        display: flex;
        position: relative;
        justify-content: end;
        user-select: none;
    }

    .dropdown {
        line-height: normal !important;
        margin: 0px;
        position: absolute;
        left: 305px;
        width: 300px;
        background-color: #ffffff;
        display: none;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
        transition: all 0.4s ease-in-out;
        z-index: 5;

    }

    nav ul {
        z-index: 50;
        position: fixed;
        display: flex;
        flex-direction: column;
        width: 100%;
        background: #ffffff;
        top: 59px;
        left: 100%;
        padding: 0;
        text-align: center;
        transition: all .5s;
        border-top: 1px solid rgba(202, 202, 202, 0.843);
    }

    nav ul li {
        display: block;
        width: 100%;
        padding: 0;
        line-height: 30px;
        border-top: 1px solid rgba(202, 202, 202, 0.843);
        transition: 0.2s ease-in-out;

    }

    nav ul li a {
        display: block;
        color: var(--fontColor);
        letter-spacing: 3px;
        font-size: 20px;
        line-height: 2.2rem;
        transition: 0.3s ease-in-out;
        font-weight: normal;
    }

    ul li a i {
        color: var(--fontColor);
    }

    #check:checked~ul {
        left: 0;
    }
}

@media (max-width: 415px) {
    .dropdown {
        line-height: normal !important;
        margin: 0px;
        position: absolute;
        left: 55px;
        width: 300px;
        background-color: #ffffff;
        display: none;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
        transition: all 0.4s ease-in-out;
        z-index: 5;

    }

    .cards {
        flex-direction: column;
        width: 100%;
    }

    .description {
        width: 100%;
    }

    .description h2 {
        margin: 1rem;
    }

    .card {
        margin: 0.7rem auto;
    }

    .container {
        width: 100%;
        padding: 0 1vw;
    }

    .main-info img {
        width: 100%;
    }

    .main-content .name-cards {
        width: 100%;
        flex-direction: column;

    }

    .card-name {
        margin: 0.6rem auto;
    }

    .main-content {
        width: 100%;
        padding: 0 2vw;
    }

    .sidebar {
        width: 100%;
    }

    .categories {
        width: 100%;

    }

    .name-info {
        width: 100%;
    }

    .name-info {
        padding: 1rem;
    }

    .name-info p {
        margin: 0 0.5rem 0 0;
        font-size: 0.8em;
        flex: 1;
        text-align: center;
    }

    .name-info h2 {
        font-size: 1.4rem;
        font-size: auto;
        padding: 0;
        flex: 1;
        max-width: 100px;
    }

    .alphabets {
        margin: 0rem 0.5rem 0rem 0rem;
    }

    .name-info {
        padding: 0.8rem;
    }

    .mean-info {
        width: 100%;
        margin: 0rem auto;
        flex-direction: column;
    }

    .mean-info h4 {
        padding-top: 0rem;
        margin-bottom: 0.6rem;
    }

    .mean-koken h4 {

        width: 100%;
    }

    .mean-active p {
        margin: 0rem 1rem 0.5rem;
    }

    .makineContainer {
        flex-direction: column;
        width: 100%;
    }

    .makineContainer .main {
        width: 100%;
        padding: 0;
    }

    .makineMean h2 {
        font-size: 2.5rem;
    }

    .carousel img {
        transform: scale(2.4);
        top: 145px;
        position: relative;
        align-items: center;
    }

    .makine-content {
        position: relative;
    }

    .carousel-inner {
        height: 350px;
    }

    .name-generator-container {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100%;
    }

    .name-generator-container hr {
        margin: 0 auto;
        width: 200px;
    }

    .name-generator-container h2 {
        font-size: 1.6rem;
        padding-top: 20px;
    }

    .name-generator-container h1 {
        font-size: 2rem;
    }

    .gender .buttonContent {
        font-size: 0.6rem;
        display: none;
    }

    .name-generator-container .gender {
        justify-content: space-evenly;
        position: relative;
        width: 100%;
        top: 70px;
    }

    .gender button {
        display: flex;
        align-items: center;
        justify-content: center;

        transform: scale(2.5);
    }

    .gender button:active {
        transform: scale(3);
    }

    .gender .selected {
        transform: scale(3);
    }

    .overlay {
        width: 100%;
    }

    .button button {
        font-size: 1.2rem;
        letter-spacing: 0.2rem;
        padding: 0.6rem 1rem;

    }

    .button {
        position: relative;
        width: 100%;
        top: 42px;
    }

    .name-generator-container h2,
    hr {
        position: relative;
        top: 36px;
    }

    .makine-mean-info {
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .makine-mean-info h4 {
        padding-top: 0;
        margin-bottom: 1rem;
    }

    .containerPopuler {
        flex-direction: column;
    }

    .popularNames {
        flex-direction: column;
        width: 100%;
    }

    .popularNames h2 {
        text-align: center;
        margin-bottom: 1rem;
    }

    .Erkek {
        margin: 0;
        width: 100%;
    }

    .Erkek h2 {
        font-size: 2.6rem;
    }

    .Kadin {
        margin: 0;
        margin-top: 3.5rem;
        width: 100%;
    }

    .Kadin th {
        background-color: #6b1645;
    }

    .Erkek th {
        background-color: #164c6b;
    }

    .Erkek table {
        color: #164c6b;
    }

    .Kadin table {
        color: #6b1645;
    }

    .descriptionPopuler {
        width: 100%;
    }

    .descriptionPopuler h1 {
        font-size: 1.4rem;
        letter-spacing: 0.4rem;
    }

    .descriptionPopuler p {
        font-size: 0.8rem;
        line-height: 1.6rem;

    }

    .overlay {
        background-color: rgba(0, 0, 0, 0.60);
    }

    #populer-inner img {
        left: 20px;
        top: 150px;
    }

    .descriptionPopuler p:nth-child(3) {
        display: none;
    }

    .descriptionPopuler p:nth-child(4) {
        display: none;
    }

    .descriptionPopuler p:nth-child(5) {
        display: none;
    }

    .container-error {
        color: #444;
        font-family: Nunito;
        height: 100%;
        display: flex;
        flex-direction: column;
        padding: 0.4rem;
        margin: auto;
        align-items: center;
        justify-content: space-between;
        text-align: center;
    }

    .container-error h1 {
        font-size: 8rem;
        margin: 4rem 0 1rem;
    }

    .container-error h5 {
        font-size: 1.5rem;
        margin: 0 0 1rem;
    }

    .container-error h6 {
        font-size: 1rem;
        margin: 1.5rem 0 1rem;
    }



}

@media (max-width: 375px) {

    .main-content img,
    .card-name-image {
        width: 325px;
        height: 375px;
    }

    .card-name {
        width: 100%;
        align-items: center;
    }

    .description h2 {
        margin: 1rem 0.5rem;
        letter-spacing: 0.4rem;
    }

    .Erkek h2 {
        letter-spacing: 0.2rem;
    }

    .Erkek table {
        margin: 0rem;
    }

}

@media (max-width: 765px) and (min-width: 656px) {

    .main-content img,
    .card-name-image {
        width: 325px;
        height: 375px;

    }

    .description {
        width: 100%;
    }

    .cards {
        width: 100%;
        justify-content: space-around;
    }

    .card {
        margin: 0;
    }

    .main-content {
        padding: 0;
    }

    .card-name {
        width: 100%;
        align-items: center;
        margin: 0;
    }

    .header {
        width: 100%;
    }

    .nav {
        width: 100%;
    }

    .sidebar {
        width: 100%;
    }
}

@media (max-width: 656px) and (min-width: 416px) {
    .cards {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .description {
        width: 100%;
    }

    .name-cards {
        flex-direction: column;
        align-items: center;
    }

    .sidebar {
        width: 100%;
    }
}